[Plone-conosur] plone 3.3.5 a 4.1

Diego D'Angelo diego en gnux.com.ar
Mie Oct 5 13:11:01 UTC 2011


Hola, en la primera prueba que quise instalar el iw.fss en el buildout 
para plone 4.1 me tiro errores por todos lados y la verdad no 
investigue el porque...supuse que como el plone 4 utiliza blob traeria 
algun quilombete por ahi y no tendria soporte.
Pero si me decis que "deberia" funcionar voy a seguir investigando si 
funciona.
Cualquier adelanto que logre no tengo problemas en compartir la 
experiencia.

Saludos


El 04/10/11 19:38, Leonardo Caballero escribió:
> Saludos Diego
>
> En teoria deberia funcionar por el producto iw.fss funciona en Plone
> 4, cualquier cosa seria interensante que documentes esa migracion a
> ver como te fue y nos cuentes en la lista :P
>
> Saludos
>
> 2011/10/4 Diego D'Angelo<diego en gnux.com.ar>:
>> Buenas, queria consultarles si alguien ha tenido la experiencia en migrar
>> algun plone 3.3.5 que utilice iw.fss a plone 4.x
>>
>> Googleando encontre alguien por ahi que lo ha hecho pero no hay demasiada
>> info al respecto del proceso.
>>
>> Cualquier experiencia o tips son bienvenidos
>>
>> Muchas gracias!
>> _______________________________________________
>> Plone-ConoSur mailing list
>> Plone-ConoSur en lists.plone.org
>> https://lists.plone.org/mailman/listinfo/plone-plone-conosur
>>
>
>
>


Más información sobre la lista de distribución Plone-ConoSur